Bug 107292 - Bitstream Vera fonts are unsuitable for Czech language
Bitstream Vera fonts are unsuitable for Czech language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 12:22 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.1.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 04:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-10-16 12:22:16 EDT
Description of problem:
The new default fonts in OpenOffice.org (Writer at least) are Bitstream Vera.
They lack some characters (at least ď, &ncaron:, ť I can dig up
the complete list) needed for Czech (locale cs_CZ{,.UTF-8}).

<whining>
This is a regression from RHL 9 and a major annoyance for people speaking Czech.
</whining>

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-2

Additional info:
This might be an issue for other European languages, at least Slovak, too.
Comment 1 Dan Williams 2003-10-16 12:38:33 EDT
I assume that Luxi Sans would be a better option for Eastern European languages?
 I believe that's the default for OOo 1.0.2 on Red Hat.
Comment 2 Dan Williams 2003-10-16 12:39:17 EDT
accepting
Comment 3 Miloslav Trmac 2003-10-18 10:50:59 EDT
1.0.2 in RHL 9 actually used Nimbus Roman, but Luxi Sans is fine.
Comment 4 Dan Williams 2003-10-20 16:24:30 EDT
If you choose Tools->Options->Accessiblity and check "Use System Font", is that
better?
Comment 5 Miloslav Trmac 2003-10-23 02:45:19 EDT
Sorry for the delay.
That setting changes only the UI (menus...) font, it has no effect on
document fonts. The change makes the menu look more ugly though.
Comment 6 Miloslav Trmac 2003-10-27 04:19:35 EST
Fixed in openoffice.org-1.1.0-3. Thanks!

Note You need to log in before you can comment on or make changes to this bug.